Description

| suggest rename default russian translation of feedback status.

Currenly it is "O6paTtHas cBsa3b" that mean like technical term feedback

positive or negative feedback

| suggest "HyxeH oTknuk" that may be per world translated as "need a response”.
See google translate to check: HyxeH oTknuk

Associated revisions

Revision 16943 - 2017-08-01 13:02 - Toshi MARUYAMA

change Russian translation for default_issue_status_feedback (#22424)

History

#1 - 2016-04-08 05:25 - Toshi MARUYAMA
- Subject changed from default_issue_status_feedback to Russian default_issue_status_feedback change suggession

- Category changed from 118n to Translations

#2 - 2016-04-10 18:38 - Serguei Okladnikov

| don't say that current value is not right.
Current value is right. But suggested value
possible more compies to meaning of status.

#3 - 2017-04-02 04:18 - Go MAEDA

This issue suggests changing Russian translation for "Feedback" from "O6paTHas cBs3b" to "HyxeH oTknuk".
Comments from Russian speakers welcome.

#4 - 2017-04-02 06:10 - Serguei Okladnikov

(Mantis use same translation: //shvetsgroup.com/ru/blog/mantis //lib.custis.ru/Mantis)

#5 - 2017-07-02 14:57 - Vasili Korol

| agree with Serguei. The term "O6patHas cBs3b" is very commonly used on Russian websites, usually for "feedback forms", same as "contact us" or
vice versa. | would suggest using one of the following:

e Serguei's variant "HyxeH otknuk" (Need response)
¢ smth like "Oxupnaetcs oteeT" (Awaiting answer) or "TpebyeTtcsa oTBeT" (Answer required)
¢ it could even be translated to "O6cyxneHue" (Discussion).

In either case, it would be closer to the actual meaning of the "feedback status".

#6 - 2017-07-03 05:31 - Go MAEDA

- Target version set to 4.1.0

Vasili Korol, thank you for your feedback.
New translation "HyxeH oTknuk" by Serguei Okladnikov seems good. Setting target version to 3.5.0.

Index: config/locales/ru.yml

—-—— config/locales/ru.yml (revision 16752)
+++ config/locales/ru.yml (working copy)
https://en.wikipedia.org/wiki/Positive_feedback
https://en.wikipedia.org/wiki/Negative_feedback
https://translate.google.com/#ru/en/%D0%9D%D1%83%D0%B6%D0%B5%D0%BD%20%D0%BE%D1%82%D0%BA%D0%BB%D0%B8%D0%BA

@@ -270,7 +270,7 @@
default_doc_category_user: [lonb3oBaTenbckas OOKYMEHTALUH
default_issue_status_in_progress: B paboTe
default_issue_status_closed: 3akxpeiTa

- default_issue_status_feedback: Ob6paTHas CB43b

+ default_issue_status_feedback: HyxXeH OTKIHK
default_issue_status_new: HoBas
default_issue_status_rejected: OTxnoHeHa
default_issue_status_resolved: PemeHa

#7 - 2017-07-03 05:34 - Go MAEDA

- Subject changed from Russian default_issue_status_feedback change suggession to Change Russian translation for default_issue_status_feedback

#8 - 2017-08-01 13:03 - Toshi MARUYAMA
- Status changed from New to Closed
- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Committed in trunk r16943, thanks.

#9 - 2017-10-16 19:36 - VVD VVD

Serguei, Torga yx «Heobxonmm» unu xe «TpebyeTtcs», a He «HyXeH» (Kakoe-To pa3roBOpHOe CNoBo).
#10 - 2017-10-17 06:15 - Toshi MARUYAMA
VVD VVD wrote:

Serguei, Torna yx «Heobxonum» nnm xe «Tpebyetcsi», a He «HyXeH» (Kkakoe-To pasroBOpHOE CNOBO).

Please post in English.

#11 - 2017-10-17 06:17 - Toshi MARUYAMA

- Status changed from Closed to New

#12 - 2017-10-17 06:18 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#13 - 2017-12-19 18:05 - Serghei Zagorinyak

In my opininon the best translation would be Tpe6yetcs o6paTHas cBs3b (i.e. Feedback required)

Why "TpebyeTcs obpatHas ces3b" and not just "O6paTHas cBs3b": status names should describe current state of the issue, i.e. its quality
(good/bad/open/closed and so on). Words "obpaTHas cBa3b" describe an item, not a quality. It's like naming issue status "chair" or "tree". It doesn't
describe any quality of an issue. Normally you would name your status "chair required" if for some reason you want your issue to have a chair in it.
Same here.

As for other suggested options:
* HyxeH otknuKk. Literally this is correct, but nobody ever speaks like that;
¢ Tpebyetcs orBeT (Answer required). The word "oTBeT" is less formal than "obpaTHas cBa3b";

* O6cyxaeHue (Discussion) - this changes the meaning of initial phrase. Requesting feedback doesn't mean you want to start a discussion with
someone.

#14 - 2017-12-21 20:30 - VVD VVD

Serghei Zagorinyak wrote:
In my opininon the best translation would be Tpe6yeTtcs o6paTtHas cBsi3b (i.e. Feedback required)
Agreel
#15 - 2017-12-27 10:13 - Serguei Okladnikov
Length of text is significant. This affects the width and height to table row and column. This is notable on desktop not only tablet. This field (and other)

must be as minimimal as possible. Easy to use statuses colorification for most themes, so color instead of text is sign. Current value is most long
status already. It is already too long. Value must be understandable and short like afm commands. Tooltip or help notice may enough long.
https://www.redmine.org/projects/redmine/repository/svn/revisions/16943
http://www.redmine.org/projects/redmine/wiki/Theme_List#Tasks-colors-from-Mantis
https://en.wikipedia.org/wiki/Aircraft_flight_manual

#16 - 2018-01-18 05:32 - Toshi MARUYAMA

Serguei Okladnikov wrote:

Length of text is significant. This affects the width and height to table row and column. This is notable on desktop not only tablet. This field (and
other) must be as minimimal as possible. Easy to use statuses colorification for most themes, so color instead of text is sign. Current value is
most long status already. It is already too long. Value must be understandable and short like afm commands. Tooltip or help notice may enough
long.

Do you think HyXeH oTknuk is correct?

#17 - 2018-01-24 19:16 - Vasili Korol

The translation Tpebyetcs o6paTHas cBa3b will have the same meaning as HyxeH oTknuk in this context, but is shorter. The latter is important, as
noted by Serguei Okladnikov.

Actually, Tpebyetcs oTBeT (response/answer needed) or even Oxunpaercs oTBeT (awaiting response/answer) may fit here. | don't think that oTeet
(response/answer) is too informal in this case.

Honestly, | don't like the term o6partHas cBsA3b at all - it is long and looks weird in the context.

#18 - 2018-01-24 20:48 - Serguei Okladnikov

TpebyeTtcsi oTBeT or OXunpaercs oTBeT is same meaning as HyXeH oTKnuk.

| thought could me to suggest 3anpoc (request) B kayecTBe ctatyca. Suggestion oTBeTt (requests) is helpfull to understand that it makes sence. All
issue statuses have informational sence for client (or bug reporter) but status feedback is more significant for client (from point of view of developers
and development process). Significance mean that client need to read carefully and write clarification or answer on developers question.

So oTtBeT (answer) may be understanded by client that some responce is provided and may be ignored. However 3anpoc (request) more probably
involve client to see what is the request and than more probably involve client to write responce for request.

This well reflects the state, attracts the client to the necessary action, fits into the context, and is in good agreement with the other statuses, for
example:

new: HoBbin
feedback: 3anpoc
resolved: PeluéH
closed: 3akpbIT

#19 - 2018-01-26 23:05 - Vasili Korol
Well, in this case HyxeH oTknuk or Tpebyetcs otknuk will mean that a response is needed, and can't be ignored. The term 3anpoc (request) is a

bit confusing and ambiguous. A request for what?

#20 - 2018-01-30 13:14 - Alex Levashov

IMO HyxeH oTknuk is clear enough and still short, 3anpoc is more confusing

#21 - 2018-02-09 10:23 - Roman Yagodin

I'm OK with current translation, as | think that O6paTtHas cBsi3b (Feedback) have more general meaning than HyxeH otknuk (Response

required/needed).

#22 - 2018-06-16 12:50 - Jean-Philippe Lang
- Status changed from Needs feedback to Closed

This is a default translation that can be changed online by admins.
